@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('titilliumtext22l002-webfont.eot');
    src: url('titilliumtext22l002-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumtext22l002-webfont.woff') format('woff'),
         url('titilliumtext22l002-webfont.ttf') format('truetype'),
         url('titilliumtext22l002-webfont.svg#TitilliumText22LLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@charset "utf-8";
body { margin:0; padding:0; width:100%; font:normal 13px Verdana, Tahoma, Arial, Helvetica, sans-serif; color:#111;
line-height:16px;background:url(images/top.jpg) no-repeat top center #b1ebfc;}
.clear {clear:both;}
a img {border:0px;}
a {color:#fe0000}
fieldset {border:0px solid white}


#glowny {margin:0 auto;width:900px;position:relative;}
#headerleft {float:left;width:105px;}
#headerright {float:right;width:794px;}
#wyszukiwarka {text-align:right;margin-top:10px;padding:0 0 0 520px;}
#wyszukiwarka #fraza {margin-top:12px;float:left;width:230px;background:none;border:0;color:white;font-weight:bold;}
#wyszukiwarka #search {margin-top:10px;float:right;}

.menu2 {margin:20px 0 0 0;}
.menu2 ul {list-style:none;}
.menu2 li {float:left;}


/*Drop Down Menu Styles*/
/*#ddmenu {padding: 3px 0 0 0;margin: 0;height:35px;}
#ddmenu li {float: left;list-style: none;border-right:1px solid #0c417f}
#ddmenu li a {display: block;padding: 5px 4px 5px 6px;text-decoration: none;color: #fff;white-space: nowrap;text-align:center;
	font-family:TitilliumText22LLight,Arial, Verdana, Tahoma, sans-serif;
	font-size:13px;}
#ddmenu li a:hover {background: #0c417f;}
#ddmenu li ul {margin: 7px 0 0 0px;padding: 3px 0;position: absolute;visibility: hidden;width:100%;background:#0c417f;left:0;}
#ddmenu li ul li {display:inline;}
#ddmenu li ul li a {width: auto;display: inline;color: #d9d9d9;font-size: 12px;padding: 5px 10px;}
#ddmenu li ul li a:hover {background: #0c417f;padding: 2px 10px;}
#ddmenu li ul li a:hover {background: #0c417f;padding: 2px 10px;}*/
#ddmenu {padding: 3px 0 0 0;margin: 0;height:35px;}
#ddmenu li {float: left;list-style: none;border-right:1px solid #0c417f}
#ddmenu li a {display: block;padding: 5px 4px 5px 6px;text-decoration: none;color: #fff;white-space: nowrap;text-align:center;
	font-family:TitilliumText22LLight,Arial, Verdana, Tahoma, sans-serif;
	font-size:13px;}
#ddmenu li a:hover {background: #0c417f;}
#ddmenu li ul {margin: 7px 0 0 0px;padding: 3px 0;position: absolute;visibility: hidden;width:200px;background:#0c417f;}
#ddmenu li ul li {display:block;width:190px;padding:2px 0;border-bottom:1px dashed #142856}
#ddmenu li ul li:last-child {border-bottom:0px;}
#ddmenu li ul li a {width: auto;display: inline;color: #d9d9d9;font-size: 12px;padding: 5px 10px;}
#ddmenu li ul li a:hover {background: #0c417f;padding: 2px 10px;color:white}
#ddmenu li ul li a:hover {background: #0c417f;padding: 2px 10px;}

#animacja {height:260px;background:white;}
#srodkowa {background:white;margin-top:4px;padding-top:5px;padding-bottom: 20px;}
#menuboczne {float:left;width:290px;padding:0 5px 0 5px;}
#prawasrodek {float:right;width:580px;padding-right:10px;text-shadow:1px 1px 1px #ccc;color:#354a5b;}
#prawasrodek p {text-align:justify}
#prawasrodek h2 {font-family:"Trebuchet MS", Arial, Tahoma, Verdana;font-weight:normal;font-size:24px;color:#464f6f;}

#ainne h2 {font-family:"Trebuchet MS", Arial, Tahoma, Verdana;font-weight:normal;font-size:24px;color:#464f6f;}
#newsletter {background:url(images/newsletter.png);width:290px;height:120px;}
#newsletter #mail {margin:75px 0 0 25px;width:157px;border:0px;}
#newsletter #zapisz {}

#prawasrodek h1 {font-family:TitilliumText22LLight,Arial, Verdana, Tahoma, sans-serif;	font-size:28px;color:#fff;background:url(images/header.png);
height:30px;margin-top:0px;padding:10px 5px 0px 15px;font-weight:normal;text-shadow:2px 2px 2px #333;}
#prawasrodek img {margin:5px;padding:3px;background:#eee;border:1px solid #ddd;}

#newsyglowna h3 {font-family:TitilliumText22LLight,Arial, Verdana, Tahoma, sans-serif;	font-size:18px;color:#fff;background:url(images/newsheader.png);
height:25px;margin-top:0px;padding:9px 5px 0px 15px;font-weight:normal;text-shadow:1px 1px 1px #333;}
.pojnews {position:relative;}
.pojnews .meta {position:absolute;right:25px;top:0;margin-top:8px;color:white;font-size:11px;}
.wiecejnews {text-align:right;}
.wiecejnews a {color:#fe0000;text-decoration:none;font-weight:bold;margin-right:20px;}


.anyClass {width:906px !important;background:url(images/partnerzy.png) no-repeat center top;margin: 0 auto;padding-top:25px;margin-top:20px;}
.anyClass li {width:140px !important;padding:5px;text-align:center;}

#stopka {width:790px;margin: 0 auto;background:url(images/logostopka.png) left top no-repeat;padding-left:120px;height:110px;margin-top:50px;
font-size:12px;font-family:TitilliumText22LLight,Arial, Verdana, Tahoma, sans-serif;}
#stopka a {text-decoration:none;color:#464f6f;}
#linkilewa {float:left;width:380px;padding-top:30px;}
#copyprawa {float:right;width:340px;text-align:right;padding-top:30px;}




/*demo page css*/
			.demoHeaders { margin-top: 2em; }
			#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
			#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
			ul#icons {margin: 0; padding: 0;}
			ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
			ul#icons span.ui-icon {float: left; margin: 0 4px;}
.anyClass {display:none !important}
.anyClass ul {margin:0;list-style:none}
.anyClass ul li {float:left}

#hftad_2, #hftad_114 {margin:0 auto;text-align:center}